/* entity colours */

@entity-person: rgb(46, 134, 222);
@entity-place: rgb(255, 159, 67);
@entity-organization: rgb(176, 185, 122);
@entity-work: rgb(175, 70, 240);
@entity-thing: rgb(131, 149, 167);
@entity-citation: rgb(0, 128, 64);
@entity-note: rgb(224, 190, 0);
@entity-date: rgb(253, 119, 170);
@entity-correction: rgb(191, 4, 4);
@entity-keyword: rgb(16, 172, 132);
@entity-link: rgb(70, 130, 180);
